.titulo_tabla
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	BORDER-LEFT: #ffffff thin;
	COLOR: #ffffff;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #0B39A8
}
.texto_tabla
{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #dfdfdf
}
.texto_tablalink
{
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #EBEBEB;
	TEXT-DECORATION: underline
}
.detalle_titulo
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #EBEBEB
}
.detalle_text
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #EBEBEB;
	color: #333333;
}
.enviar
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #333333;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pregunta
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #EBEBEB
}
.opciones
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #EBEBEB
}
.text_enviar
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.texto_noofer
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #333333;
}
.texto_tabla_pregunta
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff
}
.numeros
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	color: #333333;
}
.n_pregunta
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #EBEBEB;
	color: #333333;
  
}
.color
{
	BACKGROUND-COLOR: #0B39A8
}
.parrafo
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tit_parrafo
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #DD0B0B;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.texto_tablanegrilla
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #EBEBEB
}
.texto
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titulos
{
	FONT-SIZE: 12px;
	COLOR: #DD0B0B;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textoazul
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titulos2
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #DD0B0B;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
#contenedor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: auto;
	width: 768px;
	background-image: url(../images/cabezote.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 137px;
}
#footer {
	padding-bottom: 70px;
	background-image: url(../images/final.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.titulosbanco{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #DD0B0B;
}
.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}

#menuEe {
	width: 146px;
	float: left;
	background-image: url(../images/fondologuin.jpg);
	background-repeat: no-repeat;
	height: 220px;
}
.texLoguin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B349D;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 8px;
}

#contenidoBancol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	float: right;
	padding-top: 10px;
	padding-bottom: 15px;
	width: 575px;
	padding-right: 20px;
}

.bordeTablas {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.cajasLoguin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 109px;
	border: 1px solid #CCCCCC;
}
#menuHv {
	width: 117px;
	border: 1px solid #0F3663;
	position: absolute;
	left: 50%;
	right: 50%;
	margin-left: -304px;
	top: 192px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0F3663;
	visibility: hidden;
}
#menuHv ul {
	margin: 0px;
	padding: 0px;
}
#menuHv li {
	list-style-type: none;
	display: block;
	background-image: url(../images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: 6px center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#menuHv li a:link, #menuHv li a:visited {
	font-size: 11px;
	color: #0F3663;
	text-decoration: none;
}
#menuHv li a:hover {
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline;
}
.tRojo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #DD0B0B;
}
.texLoguin2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B349D;
	padding-left: 8px;
	padding-right: 2px;
	font-weight: bold;
	padding-top: 12px;
}
.adver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #F4F4F4;
	padding: 10px;
}
